Bug 50224 - Summary says Danish rather than Portugese dictionary.
Summary: Summary says Danish rather than Portugese dictionary.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aspell-pt   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-28 17:13 UTC by Göran Uddeborg
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 03:44:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2001-07-28 17:13:14 UTC
Description of Problem:
The Summary of the package aspell-pt says it contains a Danish dictionary. 
I believe it contains a Portugese one.

Comment 1 Trond Eivind Glomsrxd 2001-07-30 03:44:10 UTC
Doh. Fixed in specspo, which is what users see and will automatically put it
into aspell-pt next time it's built.

Comment 2 Trond Eivind Glomsrxd 2001-07-30 18:04:55 UTC
Fixed in aspell-pt-0.1-2


Note You need to log in before you can comment on or make changes to this bug.